<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="RG_Height">23.5sp</dimen>
    <dimen name="Margin_1">65sp</dimen>
    <dimen name="Margin_2">41sp</dimen>
    <dimen name="Margin_3">82sp</dimen>

    <dimen name="width_margin_text">20dp</dimen>
    <dimen name="top_margin_text">40dp</dimen>

    <dimen name="title_size">70sp</dimen>
    <dimen name="header_size">30sp</dimen>
    <dimen name="header_2_size">20sp</dimen>
    <dimen name="text_body_size">18sp</dimen>
</resources>